uuid: 32cdbfa1-2368-4b55-b0ca-7593a488df62
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_vendor
    - node.type.po
    - node.type.vendor
id: node.po.field_po_vendor
field_name: field_po_vendor
entity_type: node
bundle: po
label: Vendor
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      vendor: vendor
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
